[Files] 
File000=CollinsENG.htc 
File001=CollinsENG.htp 
File002=collinsce.exe 
File003=collins$pt$ENG$.dll 
File004=CollinsENG.lnk  
File005=eS.dat 
File006=eS.tre 
File007=eS.idx 
File008=Se.dat 
File009=Se.tre 
File010=Se.idx 
